<?xml version="1.0" encoding="UTF-8"?>
<java version="1.8.0_391" class="java.beans.XMLDecoder">
 <object class="java.util.ArrayList">
  <void method="add">
   <object class="com.videonetics.ptz.PtzTourSettingModel">
    <void property="id">
     <short>1</short>
    </void>
    <void property="ptzTourSettingName">
     <string>Test_PTZ_Tour_Updated</string>
    </void>
   </object>
  </void>
  <void method="add">
   <object class="com.videonetics.ptz.PtzTourSettingModel">
    <void property="id">
     <short>2</short>
    </void>
    <void property="ptzTourSettingName">
     <string>Test_PTZ_Tour_Updated</string>
    </void>
   </object>
  </void>
  <void method="add">
   <object class="com.videonetics.ptz.PtzTourSettingModel">
    <void property="id">
     <short>3</short>
    </void>
    <void property="ptzTourSettingName">
     <string>Test_PTZ_Tour_Updated</string>
    </void>
   </object>
  </void>
  <void method="add">
   <object class="com.videonetics.ptz.PtzTourSettingModel">
    <void property="id">
     <short>4</short>
    </void>
    <void property="ptzChId">
     <short>1</short>
    </void>
    <void property="ptzTourSettingName">
     <string>Test_PTZ_Tour_Updated</string>
    </void>
   </object>
  </void>
 </object>
</java>
